@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,400,800,700);

html, body {
    background: #FFF;
    margin:0;
    font-family: 'Open Sans',sans-serif;
    line-height:1.75em;
    color:#111;
    font-size: 14px;
    overflow-x: hidden;
}
p {
 margin:1em 0px
 }
a {color:#3e4f66}
#content a:hover {
  color:#eee;
  background-color:#3e4f66;
  text-decoration: none
 }
a:visited {
 color:#333
 }
h1,h2,h3,h4,h5,h6 {
  font-family: 'Open Sans',sans-serif;
  margin:1em 0px;
  line-height: 1.2em;
  font-weight:700;
}

ol {
 list-style: decimal outside none;
 }
#main ul {
    list-style: disc outside none;
}
ul {
    list-style: disc outside;
}
ul.ui-menu {
 text-indent: 0px
 }
li {
 margin-left:1em
 }
blockquote {
  margin:0px 1em
 }

.center { text-align: center }
.right { text-align: right }

.punch {
font-weight:800;
color:#944
    }

/* template */

#header, #footer {
  background-color: #3e4f66;
  color:#efefef;
  margin-bottom:1em
/*  lighter gradient blue: #5a7085 */
 }
#header {
 -moz-box-shadow: 0px 3px 5px #333;
 -webkit-box-shadow: 0px 3px 5px #333;
 box-shadow: 0px 3px 5px #333;
 }
#header a, #footer a, #header a:visited, #footer a:visited {
 color:inherit;
 }
#header a, #header a:visited {
 font-size:1.4em;
 font-weight:bold;
 text-decoration: none;
 text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 2px;
}
#header a:hover {
 color:#fff;
 border-bottom:2px solid #93BCF2
}
 
#header .logo {
  float:right;
  display:block;
}
#header .logo img {
 height:50px;
 margin:10px 0
}

#header .navlinks {
 float:left
}
#header .navlinks > div {
  display:inline-block
 }
#header .navlinks .right {
 margin-left:25px
}
#header .navlinks a {
 vertical-align:-35px;
 margin-right:20px
}
#header .navlinks .highlight {
   font-weight:bold;
   color: #9BC6FF;
}
#header a:hover.highlight {
 color: #bBd6FF;
 border-bottom:2px solid #efefef
}
#header a:hover.logo {
 border-bottom:0px
 }
 
#quickstart-code {
 height:300px;
/*  border:1px solid #333; */
 font-size:90%;
 overflow:auto
}
#quickstart-code .syntaxhighlighter {
 overflow: visible !important;
}
#quickstart-code #nocode {
 width:60%;
 margin: 8em auto;
}
 
#footer {
 margin-top:3em;
 text-align:center
 }

/* main */
.headline {
  text-align:center;
  margin:1em 100px
 }
#main #logos {
  text-align:center;
  padding-bottom:2em
 }
#content #main #logos a:hover {
 opacity:1;
 background-color: transparent;
}
#main #logos a {
 opacity:.5
 }
#main .logo {
 width:125px;
 margin:0em 2em;
 vertical-align:middle;
 }


/* case studies */
.johnson {
  background: #994444;
  border: 6px solid #994444;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff; 
  margin: 1em;
  padding: 10px;
 }
.johnson a {
  color: #efefef
 }
#content .johnson a:hover {
  background-color: transparent;
 }

.case .logo {
  float:right;
  width:200px;
  margin:0px 1em 1em 1em
 }
#customers .case .logo {
  width:100px
 }
#customers .case {
  margin:1em 0px 
}
.case blockquote, a.highlightbutton, .callout {
  background: #3E4F66;
  border: 6px solid #666;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #efefef;
  font-size: 1.2em;
  padding: 10px;
  text-align: justify;
  line-height: 1.2em
}
.callout a {
    color:#efefef
    }
.case blockquote {
  float: right;
  width: 340px;
  margin: 0 0 0.5em 0.5em;
 }
blockquote cite {
    display: block;
    font-weight: normal;
    text-align: right;
    font-style: italic;
    margin:.5em 10px 0 0;
    font-size:smaller
}
#customers blockquote {
  margin-top:1em
 }
a.highlightbutton {
 text-decoration: none;
 margin-left:1em;
 display:inline-block;
 }

/* downloads */
#bundles #archived, #bundles #showarchives {
 margin-top:4em
 }
#bundles #archived {
  font-size:smaller;
 }
#bundles .md5 {
  font-size:smaller;
  font-style: italic;
  margin-left:1em
 }
#bundles .release h4 {
  margin-bottom:0.25em
 }
#bundles .release.current {
 font-size:inherit
 }
 
.errorid {
 color:#bbb;
 font-size:80%;
 margin-top:10em
 }
 
.aside  {
 background-color: #F0F0F0;
 border-color: #BBBBBB;
 border-radius: 5px 5px 5px 5px;
 border-style: solid;
 border-width: 1px;
 padding: 10px;
}


table.basic {
 border-width: 1px;
 border-spacing: 5px;
 border-style: solid;
 border-color: gray;
}
table.basic thead {
 font-weight:bold
}
table.basic td {
 border-width: 1px;
 padding: 10px;
 border-style: solid;
 border-color: gray;
}

/* help */
a.help-next {
 display:block;
 float:right
}
div.toc {
 text-align:center
}
#toc ol {
 list-style-position:outside
    }
.help.nav {
 font-size:smaller
}
.help-title {
 display:block
}
.help-next {
 float:right;
 text-align:right
}
.help-content {
 border-bottom:2px solid #aaa;
 border-top:2px solid #aaa
}
code {
 /*ripped off from github*/
 background-color: #F8F8F8;
 border: 1px solid #EAEAEA;
 border-radius: 3px 3px 3px 3px;
 margin: 0 2px;
 padding: 0 5px;position:
 word-wrap: break-word;
}
#content code a:hover {
 background:inherit;
 color:inherit
}
table#artlayout {
 border-width: 2px;
 border-spacing: 5px;
 border-style: solid;
 border-color: gray;
 border-collapse: separate;
 width: 450px;
 margin: 0px auto
}
table#artlayout td {
 border-width: 1px;
 padding: 10px;
 border-style: dotted;
 border-color: gray;
}
.section-ind {
 float:right;
 width:15em;
 text-align:right;
 margin-top:2em
}

/** mailchimp **/
form#mailchimp input.email {
    min-width:300px
}

/***** stripe stuffs *****/
.stripe-button-el{
	overflow:hidden;
	display:inline-block;
	visibility:visible!important;
	background-image:-webkit-linear-gradient(#28a0e5,#015e94);
	background-image:-moz-linear-gradient(#28a0e5,#015e94);
	background-image:-ms-linear-gradient(#28a0e5,#015e94);
	background-image:-o-linear-gradient(#28a0e5,#015e94);
	background-image:-webkit-linear-gradient(#28a0e5,#015e94);
	background-image:-moz-linear-gradient(#28a0e5,#015e94);
	background-image:-ms-linear-gradient(#28a0e5,#015e94);
	background-image:-o-linear-gradient(#28a0e5,#015e94);
	background-image:linear-gradient(#28a0e5,#015e94);
	-webkit-font-smoothing:antialiased;
	border:0;
	padding:1px;
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-ms-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-o-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:transparent;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer
}

.stripe-button-el::-moz-focus-inner{
	border:0;
	padding:0
}

.stripe-button-el span{
	display:block;
	position:relative;
	padding:0 12px;
	height:30px;
	line-height:30px;
	background:#1275ff;
	background-image:-webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-webkit-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-moz-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-ms-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:-o-linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	background-image:linear-gradient(#7dc5ee,#008cdd 85%,#30a2e4);
	font-size:14px;
	color:#fff;
	font-weight:bold;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
	-ms-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
	-o-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.25);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}

.stripe-button-el:not(:disabled):active,.stripe-button-el.active{
	background:#005d93
}

.stripe-button-el:not(:disabled):active span,.stripe-button-el.active span{
	color:#eee;
	background:#008cdd;
	background-image:-webkit-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-moz-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-ms-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-o-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-webkit-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-moz-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-ms-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:-o-linear-gradient(#008cdd,#008cdd 85%,#239adf);
	background-image:linear-gradient(#008cdd,#008cdd 85%,#239adf);
	-webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
	-ms-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
	-o-box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 0 rgba(0,0,0,0.1)
}

.stripe-button-el:disabled,.stripe-button-el.disabled{
	background:rgba(0,0,0,0.2);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none
}

.stripe-button-el:disabled span,.stripe-button-el.disabled span{
	color:#999;
	background:#f8f9fa;
	text-shadow:0 1px 0 rgba(255,255,255,0.5)
}
